/* === PAGE RESULTS === */

.staveley_section_result{
  background: none !important;
  background-color: #e0ebe5 !important;

}
.section__results{
  background: url("/images/bg-square.jpg") no-repeat center center;
  padding: 40px 50px;
  border-radius: 10px;
  background-size: cover;
}
.section__results {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.section__results  .section__results__title h2{
  font-size: 32px;
  font-weight: 600;
  color: #000;
  font-family: "Inter", sans-serif;
  line-height: 120%;
}
.section__results  .section__results__title h3{
  color: #000;
  font-family: "Inter", sans-serif;
  line-height: 120%;
  font-size: 26px;
  font-weight: 400;
}
.section__results  .card__results{
  background-color: #FFFFFF;
  border-radius: 15px;
  width: 100%;
  padding: 30px 40px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.section__results  .card__results .card__results__header{
  display: flex;
  padding-bottom: 30px;
  border-bottom: 1px solid #F1F0F5;
  width: 100%;
}
.section__results  .card__results .card__results__header ul{
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  list-style: none !important;
  margin-bottom: 0px;
}
.section__results  .card__results .card__results__header ul li{
  color: #000;
  font-family: "Inter", sans-serif;
  line-height: 16px;
  font-size: 18px;
  display: flex;
  align-items: center;
  gap: 8px;
}
.section__results  .card__results .card__results__header ul li p{
  font-weight: 600;
  color: #000;
  margin-bottom: 0px;
  font-family: "Inter", sans-serif;
}
.section__results  .card__results .card__results__header ul li span{
  display: inline-block;
  color: #000;
  font-weight: 400;
  text-decoration: underline;
  font-family: "Inter", sans-serif;
}
.section__results  .card__results .card__results__body{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.section__results  .card__results .card__results__body .card__results__body__left h4{
  margin-bottom: 20px;
  color: #003478;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 18px;
}
.section__results  .card__results .card__results__body .card__results__body__left p{
  color: #000;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
  margin-bottom: 30px;
}
.section__results  .card__results .card__results__body .card__results__body__left p strong{
  color: #000;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 140%;
  margin-top: 30px;
}
.section__results  .card__results .card__results__body .card__results__body__left ul{
  display: flex;
  gap: 15px;
  align-items: center;
}
.button__requote{
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  letter-spacing: 0.14px;
  padding: 12px 20px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  text-align: center;
  background: transparent;
  border: 1px solid #003478;
  color: #003478;
  transition: all .3s;
}
.button__requote:hover{
  text-decoration: none;
  background-color: #003478;
  color: #FFFFFF;
}
.button__call{
  border: 1px solid #003478;
  transition: all .3s;
  background: #003478;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  letter-spacing: 0.14px;
  padding: 12px 20px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  text-align: center;
}
.button__call:hover{
  text-decoration: none;
  color: #FFFFFF;
  filter: brightness(0.5);
}
.section__results  .card__results .card__results__body .card__results__body__right{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__text{
  display: flex;
  flex-direction: column;
  gap: 13px;
}
.section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__text p{
  margin-bottom: 0px;
}
.section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__text ul{
  display: flex;
  flex-direction: column;
  gap: 13px;
  list-style: none !important;
}
.section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__text ul li p{
  color: #000;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 18px;
}
.section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__text .total{
  color: #000;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 18px;
  margin-top: 30px;
}

.section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__price ul{
  display: flex;
  flex-direction: column;
  gap: 13px;
}
.section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__price .card__total__price{
  border-radius: 4px;
  background-color: #28a745;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  padding: 10px 60px;
  margin-top: 30px;
}
.section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__price .card__total__price p{
  color: #FFFFFF;
  margin-bottom: 0px;
}
.section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__price .card__total__price:hover{
  text-decoration: none;
  color: #FFFFFF;
}
.section__results .card__results .card__results__body .card__results__body__right .card__results__body__right__text ul {
  list-style: none !important;
}
.section__results .card__results .card__results__body .card__results__body__left ul {
  list-style: none !important;
  padding-left: 0px;
}
.section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__price ul li p{
  color: #000;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
  margin-bottom: 0px;
  text-align: right;
}
.section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__price ul li{
  text-align: right;
}
@media (max-width: 1150px){
  .section__results  .card__results .card__results__body .card__results__body__left p{
    max-width: 300px;
  }
}
@media (max-width: 991px){
  .section__results  .card__results .card__results__body{
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    gap: 40px;
  }
  .section__results  .card__results .card__results__body .card__results__body__left{
    text-align: center;
  }
}
@media (max-width: 850px){
  .section__results  .section__results__title{
    text-align: center;
  }
  .section__results  .section__results__title h2{
    font-size: 28px;
  }
  .section__results  .section__results__title h3{
    font-size: 22px;
  }
  .section__results  .card__results .card__results__header ul{
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}
@media (max-width: 768px){
  .section__results{
    padding: 30px 10px;
  }
  .section__results {
    gap: 12px;
  }
  .section__results  .section__results__title h2{
    font-size: 26px;
  }
  .section__results  .section__results__title h3{
    font-size: 20px;
  }
  .card__results{
    padding: 30px;
  }
  .section__results  .card__results .card__results__body .card__results__body__left ul {
    flex-direction: column;
    list-style: none !important;
  }
  .section__results  .card__results .card__results__body .card__results__body__left h4 {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .section__results  .card__results .card__results__body .card__results__body__left p {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__text ul li p {
    font-size: 16px;
  }
  .section__results .card__results .card__results__body .card__results__body__left p strong {
    font-size: 16px;
  }
  .section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__price ul li p {
    font-size: 16px;
  }
  .section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__text .total {
    font-size: 16px;
  }
  .section__results  .card__results .card__results__body .card__results__body__right .card__results__body__right__price .card__total__price {
    padding: 10px 30px;
  }
}
@media (max-width: 576px){
  .section__results  .card__results .card__results__header ul {
    gap: 15px;
  }
  .section__results  .card__results .card__results__header ul li {
    flex-direction: column;
    gap: 5px;
  }
  .section__results  .card__results {
    gap: 20px;
  }
  .section__results  .card__results {
    padding: 0px 15px;
  }
  .section__results  .card__results .card__results__body {
    gap: 30px;
  }
  .section__results  .section__results__title h2 {
    font-size:20px;
  }
  .section__results  .section__results__title h3 {
    font-size: 16px;
    padding: 0px 10px;
  }
  .section__results {
    padding: 20px 0px;
    background-color: #FFFFFF !important;
    background: none;
    border: 1px solid #ccc;
  }
}

@media (max-width: 350px){
  .section__results .card__results .card__results__body .card__results__body__right .card__results__body__right__text ul li p {
    font-size: 14px;
  }
  .section__results .card__results .card__results__body .card__results__body__right .card__results__body__right__price ul li p {
    font-size: 14px;
  }
  .section__results .card__results .card__results__body .card__results__body__right .card__results__body__right__text ul {
    gap: 10px;
  }
  .section__results .card__results .card__results__body .card__results__body__right .card__results__body__right__price ul {
    gap: 10px;
    list-style: none !important;
  }
  .section__results .card__results .card__results__body .card__results__body__right .card__results__body__right__price .card__total__price {
    margin-top: 50px;
  }
  .section__results .card__results .card__results__body .card__results__body__left h4 {
    font-size: 16px;
  }
  .section__results .card__results .card__results__body .card__results__body__left p {
    font-size: 14px;
  }
  .section__results .card__results .card__results__body .card__results__body__left p strong {
    font-size: 14px;
  }
}
